Difference between revisions of "Property:Depends on"

From Protege Wiki

Jump to: navigation, search
m (Relation:Depends on moved to Property:Depends on: Unifying properties)
(Fixing outdated Semantic MediaWiki syntax)
 
(2 intermediate revisions by 2 users not shown)
Line 1: Line 1:
{{Relation|Description=A plugin can [[:Relation:depends on|depend on]] other plugins to work properly.
+
- This property is used to describe the various items that a [[:Category:Plugin|plug-in]] is dependent on, e.g., another plug-in, a particular version of Java, a 3rd party library, etc.
  
== Domain ==
+
- The type of this property is [[Has type::Page]].
 
+
* [[:Category:Plugin]]
+
 
+
== Range ==
+
 
+
* [[:Category:Plugin]]}}
+
 
+
[[Has default form::Form:Plugin]]
+

Latest revision as of 16:57, February 5, 2013

- This property is used to describe the various items that a plug-in is dependent on, e.g., another plug-in, a particular version of Java, a 3rd party library, etc.

- The type of this property is Page.


Pages using the property "Depends on"

Showing 25 pages using this property.

(previous 25) (next 25)

1

1.0 +OntoGraf  +, Need JDK 8 (or later) or JRE 8 (or later)  +
1.7.0 +Java 1.6+  +

B

Bayesian Network Tab (BNTab) 1.0.0 +Norsys Netica 4.09  +, Norsys NeticaJ API 4.15  +
Bayesian Network Tab (BNTab) 1.1.0 +Norsys Netica 4.09  +, Norsys NeticaJ API 4.15  +
Bayesian Network Tab (BNTab) 1.1.1 +Norsys Netica 4.09  +, Norsys NeticaJ API 4.15  +
Bayesian Network Tab (BNTab) 1.1.3 +Norsys Netica 4.16  +, Norsys NeticaJ API 4.18  +

C

ChangeAnalsysisTab 0.0.9 +Protege-OWL  +, Changes Tab  +, Collaborative Protege  +
ChangeAnalysisTab 0.0.1 +Protege-OWL  +, Changes Tab  +
ChangeAnalysisTab 0.0.2 +Protege-OWL  +, Changes Tab  +
ChangeAnalysisTab 0.0.3 +Changes Tab  +, Protege-OWL  +
ChangeAnalysisTab 0.0.4 +Protege-OWL  +, Changes Tab  +
ChangeAnalysisTab 0.0.5 +Protege-OWL  +, Changes Tab  +
ChangeAnalysisTab 0.0.6 +Protege-OWL  +, Changes Tab  +
ChangeAnalysisTab 0.0.7 +Protege-OWL  +, Changes Tab  +, Collaborative Protege  +
ChangeAnalysisTab 0.0.8 +Protege-OWL  +, Changes Tab  +, Collaborative Protege  +
ChangeAnalysisTab 0.1.0 +Protege-OWL  +, Changes Tab  +, Collaborative Protege  +
ChangeAnalysisTab 0.1.1 +Protege-OWL  +, Changes Tab  +, Collaborative Protege  +
ChangeAnalysisTab 0.1.2 +Protege-OWL  +, Changes Tab  +, Collaborative Protege  +

D

DL-Learner 0.5 +Protege 4 Build 110  +
DL-Learner 0.5.1 +Protege 4 Build 111  +
DL-Learner 0.5.2 +Protege 4 Build 111  +
DL-Learner 0.8 +Need JDK 7 (or later) or JRE 7 (or later) installed on your computer  +
DataMaster 1.2.1 +Protege-OWL  +
DataMaster 1.3 +Protege-OWL  +
DataMaster 1.3.1 +Protege-OWL  +
(previous 25) (next 25)
Personal tools